Have a feature request or suggestion? Post your idea here!

Publication

2 abonnés S’abonner
0
Avatar

mac os 10.6 still not supported?

Back in Auguest there was a post made about this topic and was eventually locked. 

 

EDIT: found the post http://forums.pioneerdj.com/entries/20296533-djm-900-driver-incompatible-with-os-x-lion#post_%23{post.id}

 

To sum up the issue, I just downloaded and installed the newest driver for my DJM-900 and when I attempt to use it as my audio interface with Traktor and my timecodes, Traktor is reporting that the "input channel: not supported." In the post that was closed, it was discovered that the DJM-900 is not compatible with OS10.6 and the standard response when questioned about this issue was (and I am paraphrasing) 'The engineers are working on a solution currently'.

Was this issue addressed in the newest update? If not why and when can I expect a working driver? At this point I would appreciate some very frank and real answers. Is pioneer offering something to compensate me for my inconvenience? I am not satisfied with this issue and I am even less happy about the difficulty in getting a response. Just to make my point, when I went to the store to buy my mixer there wasn't an option to pay later, and even if there was it wouldn't let me be vague about when I would fully repay my debt. Pioneer has my money currently, but I feel I have yet to fully receive the services/goods I paid for.

At the very least I think pioneer should make an official statement saying that they currently do not support OS 10.6 and that they are either planning to or not future support it. It's not fair to consumers to not make vital information like system compatibility easily accessible.

kevin

Vous devez vous connecter pour laisser un commentaire.

2 commentaires